$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -3500000.0
    - - 800000.0
      - -3500000.0
    - - 800000.0
      - -3600000.0
    - - 900000.0
      - -3600000.0
    - - 900000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 35695a67-e6f7-46c8-afbf-65ab6405daac
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 872d225e-b568-4bed-ad63-f4e5aeaf5876
  - 511fc983-ca87-4541-89cf-94d4f728b707
  - 5e0966d0-08d0-469b-ab36-f7cbed4a69ba
  - d9f89c0e-37f3-4595-a2a9-953a2cf0bac3
  - 4fcb21f4-ba3c-424b-abd5-80328ce35200
  - 7153b52d-c243-4b4d-9e48-a99b16f774fc
  - f5780855-b5ce-4c93-afdc-2a28891aa0ed
  - 71046b61-587c-4df1-8bb8-1afbae5d1d4b
  - 04ba39d2-b48b-45de-8455-daaeef6aa982
  - e307b685-e2ae-4e9f-ac4a-8c8f62430f50
  - 2f0716e9-66cf-4ec6-af32-dd9e126ec645
  - 526f7aff-43e7-43e9-aa16-28372e75b308
  - 88c5758d-833b-4b13-94d9-d197b9138ca6
  - 9c69c1e0-8688-47f5-99ba-c2b69cbb2318
  - 4306a477-a3a2-40e9-b55f-dd69285a17ff
  - 92e2f6a8-f5bc-4d0c-9740-2c35740d3048
  - 0ada27e0-9751-43f3-9cac-299bde776a30
  - b4751d30-33a5-45ff-a9b9-9fdf189ddeb7
  - 3335fa9d-5ac6-4be7-9f7d-247720d71798
  - 58e644ce-158b-465b-8157-ccf2e7c282d3
  - 4bf68237-fc95-43f5-92e7-1f336c01d158
  - c44b6ec1-623b-406c-82a3-7f5156dcb293
  - 3dfa88c5-0f0a-4154-9410-0cb18165862b
  - 949859f1-bcbd-47b2-8c78-11610530a97a
  - 7f6b2828-1fc2-44d6-99e3-cedf75717dcf
  - 7ed82f95-8d03-4f98-a15e-78113e9aeb22
  - 678dc266-0e96-4d66-af88-42b25059beca
  - 378affb4-2ab3-4eab-90a7-8b86c12ff780
  - b78a5455-f60d-44a3-b870-bdbc38366ce1
  - bf45ca72-e631-47ad-ab33-6edd3f7ac013
  - 977453d2-fbeb-494c-8303-b1a010fb58f0
  - 20a89e7b-3def-4a15-b480-ced99a0337bc
  - 34fd1834-88c8-458d-9c10-5751efad5b18
  - 9499d4bb-a6ac-4967-a230-8b050378648f
  - 3033427b-16cc-491b-99d8-e0189505f230
  - 148fe290-857a-4356-8061-07793a91ac32
  - 4cc72796-bd5d-4658-b9ee-0cea067866ae
  - 6a425ab6-6487-4fdd-847e-9829df56a032
  - 0f584ce3-8a3a-41fc-bacb-120667021eaf
  - 4525ff4d-a6f6-49b4-8b50-bc0951bc6d0a
  - d392bdac-94b9-438a-96df-d7c6356be4cd
  - 4db17e85-d114-49e5-baf6-c07b13ee2025
  - 8cdf93c3-7c7e-4651-b8d6-9942675345d4
  - 3c270730-86f7-4545-859f-51d0b74ada22
  - 0506d053-0117-4a17-9d96-4466944592e1
  - 0fe03a44-6852-41d6-baa3-b1ae06b95819
  - 238b1a88-2b35-4753-9174-d4d8bb01d2d3
  - 857d8b02-725b-48a2-a484-1aa552b1486f
  - ecd6237a-b90d-481e-9266-e796cac0e9d9
  - 88860ca8-d396-4da8-8535-94b8a1dacfd9
  - c927889a-107e-4735-a075-a53da486762a
  - b9a9a9f5-0b7e-42e9-8c91-0871f92460d4
  - 87f3b3d7-f2fa-4191-9da2-1bb9dd2a8e36
  - 4fd72524-f7f7-4ef9-ba2b-723844697452
  ls5_nbart_tmad_annual:
  - 60562ba2-2b62-4c09-b115-52335cd290b2
  ls7_fc_albers:
  - 549299a9-3453-4561-bf33-0463b21911bb
  - 017a7a51-9f7e-451b-a4d3-658eae8d03ac
  - ab80a62f-62dc-439b-87fb-0f14e74aa5bd
  - 886c46fd-a936-4959-897d-b8e842d92e5d
  - 3586a47f-53ae-45fd-9664-5f92bc4540d0
  - 470e03aa-98e4-471b-a328-cb4285f6555b
  - cf3f0e28-9fc0-4f7a-bdb3-6bf717bbad61
  - 6a01cb3e-23ca-42b1-8895-8c818dd183eb
  - 1027abca-4dec-4599-916e-a35effa45c8e
  - 39574465-1820-4381-9fe7-b05e41b2a4ce
  - 2ca00492-da6e-48ac-92fe-937caefb44ac
  - 9ed4d973-28fe-4682-97ed-c220cedb48ca
  - c0465fd3-6cbb-4e3e-924e-9f227b3067e0
  - 4afeb4e9-f84f-4a94-a4d2-41f41f65eba8
  - 49aa95d7-c262-4388-b35f-c7a5c72d3769
  - 15a6fc5a-eded-46eb-bd7f-3d35d2567cfe
  - 2bd24440-8c96-4906-9504-1de5d5e68cef
  - 8cdd657b-ce3f-4305-a0df-9e91b6e497ad
  - c70eacea-57d6-46c0-bdd0-f439f5ff91fc
  - 419a553a-16da-4e25-8b9e-3c1d297e2a98
  - e31b3118-1b3e-43d8-9ffe-e3859d98fa72
  - 68447fa4-72d3-452e-a205-6099710019af
  - 3fc8463b-1a43-4368-a20b-369812bfb5fe
  - 969dbb71-db8e-4b85-94d6-a61812156628
  - 8c179b20-d932-486f-b01d-f717e2c749e2
  - 35e2ebed-0746-4205-97cd-5bab795e18a1
  - 1471f22e-02b9-47b8-b56f-9db9f0a715fc
  - 0ac2c8ba-2805-45c9-9f77-37c64d2c89c0
  - 41e21fc2-c220-42b4-8df6-87c145d1ca5b
  - 4fa26586-2edb-4f4b-847e-418ddb17f89a
  - 5aae814b-fe8a-4a2e-8a88-7f4f9a90b227
  - 182812db-a909-4a3c-9232-fce186d2abef
  - 379a7e32-78fa-451c-b86d-d5a6b8aa2dc9
  - fe2ce5aa-8d5d-4bed-9134-5499012c8118
  - b82f44cb-af01-4861-887f-69b969e9ccce
  - 06b31a0a-64c5-4db3-98d5-3c1fc76d007a
  - e47186e6-e699-404f-9664-346f9d06d546
  - f90e144c-d020-4e56-bb5c-87e572793679
  - 5c52f6e6-371d-4c27-a127-6661f968dec7
  - e3f11a47-435f-4d7d-bbcf-82b7a40b8ab7
  - 217d1d48-9759-4393-b6d7-23641312bcab
  - 10c92197-7b0f-46f6-9bff-d21e8f7d5896
  - 5cedb805-eae2-4f65-a0bd-88f3bc5e8dde
  - 1645dc5d-0f3f-47b6-b04c-dac276eb6065
  - cbef79ee-2789-4d65-ab62-89afbe4f20e5
  - daf70309-d40a-4a6f-834c-11865decb77c
  - 30010e0d-f76c-4355-88bf-4e79b28a6c02
  - 4a84c9ea-864c-41a5-b2a5-73b21358e465
  - 4ab0fa29-f821-4666-8458-4dd2e18fd8f3
  - eeed20b4-0183-40f4-b1f4-79b697e3f40b
  - 52d93bf8-5674-43f2-8645-e57a53dfed76
  - 40e7a828-8a0a-4be6-a41e-8b50c44c7ab7
  - 61e3ab96-407d-4e08-9f5f-d85740185969
  - 80b9bec5-938d-4abe-8a98-1d0451a906d3
  - e6ed6c3a-b7a7-4d27-bd11-15f657e8a77d
  - cece26f2-ffea-4854-8696-d5b240d2a9ea
  - 456dfdfb-136f-4632-9858-fad12f9e06b1
  - cc6150f3-9865-4a3f-ad70-92c271c8fcca
  - 117f5729-269e-4eb8-aaa0-a0667bb15931
  - c3a44279-1785-4ef6-9302-2fe8fc0a2199
  - 5477b086-8076-4d92-88b7-c4b2d6849857
  - dd8f0c3c-fe8f-4b47-9c1a-dc7c0fe765ad
  - 3741bbba-e0d2-4182-a1dc-9dfdf2af601c
  - 051d107b-8794-452d-b797-3473c0c1ca5c
  - 106c60e4-5503-42c6-ae9a-85ecdbbe3cc0
  - 016485c4-694b-4531-832e-4626960754c3
  - 98de1d4d-7011-48fe-941e-b5ea3f92d97d
  - 3c8f046e-9c5d-42a3-88a0-7d8c2b8f48b9
  - b60cf656-6554-45a8-8646-c065a9d8c130
  - 014befc3-4d90-464b-b717-071940f9da01
  - f6542374-31d1-42ac-a7f8-a96bd9fb15b5
  - 6e6559fe-9c73-4a8b-8677-089fc3ba9519
  - ed01f9d4-fcbb-489a-8063-18f5470b3dc7
  - 2ea7b32b-29cd-42c9-97bb-3d1bf8d29305
  - bbb2534b-ec18-41c8-8025-be1fd9f1a0ad
  - c730bd58-598a-4761-be1f-e2f53fec9c47
  - 1683c9b2-3055-4636-b936-e3c2020a5ce3
  - 6b508dbd-3c39-4a75-b0c5-0f94fe86e293
  - 6936f3b8-6e9b-495b-9785-507f8d1d3eec
  - 5c6ba389-54b2-44f5-8ffa-6383dcc3badd
  - 897c927c-e264-4933-8054-ba5528fb7c78
  - 4043c3a7-567e-4a27-95e0-dc5ef1ac16e3
  - a333652f-7597-478d-89eb-7d18d5d70964
  - 56f5c415-7ce7-4b72-9fd2-2fe1e4d4bfdb
  - 8597da31-169d-47de-9330-8e98136bc5c6
  - a5cd343b-c286-4cc2-871c-eacd702469eb
  - 2f9d3897-af33-41c1-a266-d4177a9ab2a1
  - 78fe2a99-cd05-4da0-aa8e-e58a9834f750
  - 42af58fa-84b0-4f2c-9c7e-c438206aac32
  - 070545c3-9bdd-4627-b512-38d88942be19
  - e9c20a65-831a-406d-9765-a475e98024fb
  - 91d5d75c-dacf-42a2-8a26-6d3d197d46d0
  - ed6c9e2c-df8b-4402-b431-c810cdab33b8
  - ae1d091b-d041-4b1c-a3b3-15ab1a088f7c
  - 017d80c7-f2ff-4184-8a97-6120eb8b0b96
  - 97ca98e3-fd60-4c3b-9763-99331ac290fe
  - 13d088d5-da9e-43aa-adfc-3470cb0f4085
  - 63af98f6-6596-4c6a-b3dc-e5a19b20d8c3
  - 70e6f360-e058-4850-972d-2c96f4daa88f
  - 6243a06b-ab4a-4e6c-9133-9c5978103343
  - 84f9488f-7412-404f-8e63-7ca576dbca33
  - f83a9c12-47d1-42c4-aaab-a27a3ce7af50
  - 8c7850f4-8256-426b-9f72-2df97a2d8bd4
  - b5b80b7f-9ac7-4fec-bae6-c821a280912b
  - d00454e6-2cb4-4948-bdd0-6eb9c7a6f496
  - 9c097083-d1ca-43e3-9099-586eb6b053d9
  - f07245f6-769e-422b-ab30-6d70aff651cd
  - 9e3b763d-7ff4-438c-bd89-b5bd23324e0e
  - 0a9b9b22-64ff-4528-a9fb-612cf3348475
  - 50b12723-dd9b-4a8b-b4e0-86ef4037e0ae
  - 5038b241-b687-46cf-96b8-547330039adc
  - 79a4007a-454f-4017-b32c-e45b09bb3890
  - 2e60dd81-5d3f-4de5-b6fd-d1e2c1859d65
  - be6924ce-4a92-479d-85a7-a32b4fb2210b
  - f57dd96d-50fc-421c-9bfb-2a82fc6d7cde
  - c6814fed-eb67-42ce-b3c5-d691ecb0a1f9
  - e0405ac2-2709-4d62-a089-3fe95cd0fca9
  - 89107eff-443a-4343-8874-45d1f97f4185
  - 38034a85-d047-4e6c-a127-ec2603f47768
  - 85bfdb6f-7943-4e35-99c0-769dae68e143
  - 858ab89c-a9d8-4366-9af3-c5033e0afd91
  - 868f4f3e-736e-46b7-9e0b-e6560cf72604
  ls7_nbart_geomedian_annual:
  - 035fd798-c93a-45d8-8c86-d2e0dd2a674c
  ls7_nbart_tmad_annual:
  - 79be5e8b-5cd8-4492-a70f-e3f5be483310
  wofs_albers:
  - 5055f0dc-ceb1-4367-9bba-6739f283468d
  - 86e9cd20-7e19-401f-bfc5-fb75d7d78c89
  - a3ba4852-e99a-43b5-833c-f9fae63dc51d
  - 58b34f47-071e-4374-91e8-fe209f0a8738
  - f9f31e1c-87e1-494c-913e-38bbdd8e4029
  - c91ad7af-cdc2-4768-a576-a62d2ca97fd7
  - 8a1442f7-85b3-4e8e-933a-eef2c6cb8808
  - e438874d-2ad5-46d9-ae79-d09c75a20b9b
  - e0b82e07-225b-4fbb-8fd0-d15f085fe7ac
  - 8ffe040f-0fca-49fc-9841-e49d7050da4e
  - f08b08f7-9cc7-42f6-b5bb-815af23d86bb
  - 97a94727-b4d0-4a26-9f34-80d2112870b0
  - 07d608e1-7d40-4e5c-b95a-15508cd0f5a4
  - 4c1ba7d7-3bce-4cf6-b365-a05bd9093619
  - f622a138-c8d4-485e-81d3-02c0e137c64e
  - bf94f9e2-b6d2-48eb-89c7-c004b97586f5
  - d971f46d-7532-4a34-ba30-d3071f01b348
  - 04ef8858-f4fc-4763-8ad7-fa2d04cd8221
  - 0d6a57d5-5838-4417-a4d4-64d57dec9716
  - 62c14125-f20d-4382-9add-4ca3586ec8eb
  - 77ef8b4b-c8c0-4992-bd58-eb5a22a55865
  - f1563994-b060-49b8-ac08-3d470650e559
  - 169c1005-4bfd-4023-81be-eb00ac32d9ed
  - 03782a9e-b928-47a5-aa40-7f77e0538b50
  - f2b36733-1f14-4664-adb0-68f3ac1eca8b
  - 946279fa-caa0-416b-a421-5045d54358c2
  - 88931a88-4dff-4d3f-ad9c-f803a9f69de8
  - 85d6b872-14cb-4410-ab44-5d27b461de2a
  - 9ec88915-a0b1-4152-bad8-2e561ae08f10
  - 49793080-b533-491c-8a5a-91e61c7a2d2d
  - 0b253f22-22f3-4296-895c-21ef4eece9e7
  - 4316a653-4b3b-4e8c-acaa-f291176b18b5
  - 9874b142-4cf6-4947-900a-2ec8b831e1f7
  - 0ed4b0d3-7d93-42e9-9d86-a5a8da3da88d
  - e5941d05-a24a-4818-9329-ab03e1dd4655
  - 9e2862f6-6b97-46df-86b8-3f0445b06b52
  - 75ffcf02-bb35-40b4-bbbd-cd829a97eeb3
  - 2f5cf1c8-ec53-4936-b955-e2e6be8b0684
  - 6a89414f-69e4-4276-bb52-9793c2293fae
  - f70219fe-19c7-466c-a1b7-a27737794643
  - ec37293f-7127-401b-9458-51f0fee39e71
  - 6be6cb30-efd8-4a1c-be76-b52b8882a1ab
  - 5db8e67f-f201-45c0-9f6f-fcbcb7f7d8e5
  - 0b0fe2f0-c531-4dc6-bf4e-b43150e5822a
  - cd454324-9646-464e-997a-4cc00db7593e
  - fde5c678-2311-4b9a-b555-3e56214b5ffc
  - 6b73fa5b-2e36-4bb6-8fde-1756f7efec98
  - c845e820-fa06-40b9-835d-32acc4907c69
  - 61fc3d8b-6a4d-4e10-91b6-352ac3272f6d
  - 9dafc179-07ac-4c2b-899e-882bc5e47db5
  - 3ce2f5eb-6521-4340-af5a-927686885b66
  - e5c42a28-b1f9-4322-b919-6eb646d38ffa
  - 1554f823-30f7-40f1-a512-acbccd13b780
  - 441893d1-6592-46d9-b03f-b45b87933acc
  - c9f00cdc-4fac-4107-b210-fc06e347193a
  - 26b1e95f-5015-4ce1-81da-e773254ce1c3
  - 83abd738-ef3b-41ad-b2c2-83678a0e4de2
  - 828cfa9b-ca7a-46c0-ba47-7ce5e28a1589
  - aa030612-7034-48c8-8207-1451dc6c146f
  - bb298a03-0252-48e7-95b2-cab8c7f711fb
  - 738ec673-7f73-46bd-bf18-7c20c99f7673
  - 43634174-d270-421f-a7a2-7f79ac6d79d2
  - 2f90d3e6-f059-40c9-8a19-f7ca008a0183
  - 0941acac-a302-4dd7-9ff6-3c6fe91177a5
  - fa54d391-2cc5-4a84-bd8b-5e4ba47e5423
  - 1e0807f9-e7dd-462d-a956-e59cbfa1d437
  - 2caeb021-bcc5-4190-930d-5f5827b66e66
  - 2e4943b7-595c-462a-9c8e-bf71ff59d6b1
  - e21dfcd8-080f-4c3c-a27e-ac46c2017cbd
  - 5c4caa6e-6ee7-4018-ad16-bdd78b72e5d8
  - 67ddf2e0-d818-4367-933b-f65762f459eb
  - 766d8521-c879-4a7b-b515-4f0160b690fb
  - 279ad7f4-c346-4ef5-8da5-8c1ff4e9f996
  - 1c874e0a-118a-4ea3-8ac0-9676a5164f4c
  - 39a3edcb-f835-4eb5-8879-03d3fc9df802
  - 07330695-2c7c-4752-b8da-f2685e427597
  - 25814ad3-3ccb-41b8-adc9-8788a0935d83
  - 47aacdb9-fcf7-4559-ac13-ec3b80d2915e
  - 80022b99-0bac-45f5-ba0b-db7f8abc4e1c
  - a17e25b1-7b06-493d-8e11-8b780e8392f2
  - 0f7de09e-0cd8-48e2-92f2-d3da9a4290eb
  - d0c16cb1-3b7e-4e8b-b7a8-0b7b4b766327
  - 526e374e-2a77-42a0-bc96-306202589a17
  - ddae9d60-48c2-42ff-8e69-ad5443873673
  - 0386780b-c209-415f-93f9-29d06ecb4164
  - 961fe5ed-d36f-4077-88f0-375d02c59a58
  - f145804c-e268-44ea-823a-cfda541eb61e
  - 85159ab0-c064-4b9d-9b22-9e03ae8c5105
  - c594edad-1886-4662-b61c-1524b40335eb
  - 17d50a81-eee9-49f9-ac42-ab7aeca2c4e3
  - 274ace5b-b922-4e86-9126-fbf2c3fa97f1
  - b9700e91-31a5-4e79-adc1-34f2264f6efd
  - 29a5ff32-e00c-4575-be4c-0e7468db02c4
  - 8e587053-a630-47bb-8439-92ae2902c215
  - b5ca4e56-f1f6-4a79-874d-fd40b79032a8
  - aa08e8ff-188a-46c5-9fdf-7c248229ce8c
  - bab93cc9-3bae-4478-93cd-e69c3edb6474
  - 2a29dc03-6e38-4d09-b1df-43b1de559506
  - 6233b8a3-5482-4ab1-b8de-004bf0048b87
  - 62dffce2-dae5-4977-8153-33eb552f393e
  - 90bd83c4-8810-4fca-b19f-7199602e3da1
  - b43c4f68-5e50-43a0-825c-d1ea91966ca4
  - 00e376e3-2df1-4e4e-9748-fd198b0cc901
  - d851d3c1-7159-421e-b319-aaa98d8ddbe2
  - 35add0f5-423f-438e-8c1d-c65a1bb2d001
  - f9fa5987-4c84-4f74-8412-c0c136891747
  - fcb430a1-0d84-42a4-a0c7-92f570531149
  - ce2bbd5b-423a-4dc2-9b33-356d68f5c03f
  - db77d474-c57a-4e57-942c-efddf0c1c9d6
  - 5c077d9e-a926-412f-98c2-2ee31d7ce952
  - 687353c1-0acf-4021-b834-b6ccef5e283b
  - b71d5a75-4807-4ec1-8aa4-0a41f3279798
  - 54533753-1123-4c60-b9bd-c19057e8cf73
  - 012317bc-7ec6-427d-8530-c3988918cbf7
  - 11dc83cd-865a-46e6-a6ce-1cdd032178c4
  - 8ca4651f-6789-48f7-bf58-be65165c187d
  - e1892b7f-7c79-475a-b43d-328e26d2e9a6
  - bbeaaf52-33ac-4ffa-b76b-a3c5f2f7b106
  - eca5e376-f7d1-4671-b11a-7eca13f5c151
  - 704d3b98-f43f-416d-a1de-c634b2f0a7ac
  - 80aaf179-72b6-4403-97e1-ec0cac4926c4
  - 7d60dc02-dc3a-4db8-bac3-987c528a85b1
  - 2f47da4e-1494-4718-ac14-8b6a89497f94
  - 6c9bc940-21d9-4fb7-a0ff-85e7f2317a1c
  - 92ec6da9-306f-49a1-bc37-787435147ac2
  - 7ebed4a2-8f2f-419d-95ab-fed83e5ac02a
  - 9e20378e-c236-496e-ad30-5dd2e985801b
  - d91abbfb-b4b5-4581-b3a1-a9a38de8cdb6
  - fc3c180f-84f4-49e8-a327-f8f215c99ad6
  - 3552e161-33f0-4ac3-85c9-d3a43ed840ec
  - 5dfa38eb-b8d5-477e-801e-8a61abd99e29
  - 1abe7bf0-b240-49a1-87aa-fc1fe834dfba
  - 4753d1c2-053d-42a9-9f90-30f38714c291
  - 1f1fb70d-bea0-43d0-9a5d-e5433926bea5
  - 1c4816db-1193-497e-ba5a-7ea5dbf47afb
  - 467b39cc-9d59-4a79-a731-04d8667e405b
  - d7080d5c-1d5d-4c06-afe8-6e47261fa343
  - 18d5ebc8-faaf-4fca-8f50-ad52cd91d7ec
  - 2ea23984-d9f7-46bb-a446-8371866bdc6d
  - e51f15ed-b861-4b27-a73b-b587572ea0b9
  - 3750707a-3ee5-4343-b09a-f52ff7b40c16
  - 795efe33-e437-4a6e-8300-49312a4ce780
  - e97238a4-f54c-412b-a59b-086543266e4a
  - 783c0c47-d871-4666-a07a-1b74485a9ddb
  - 4085e412-9bc4-4b99-a919-5428d1683ee9
  - 597dcae9-c766-40f0-a8fe-5666458fe1f8
  - fecb63b7-f64c-4a62-a5da-0111194e5bf6
  - 630cf2c4-36b4-426b-bff3-43a7ece98916
  - 53890d32-8e98-4070-ac2b-72f2925856ad
  - ae4b012f-af02-4e8d-aab1-125615359610
  - 2feec671-05b7-45d0-ad70-1c8514c98e68
  - 67b96ab7-f7ef-45ea-ade3-42cfffb322cc
  - 797ce405-8564-44de-9425-5d01527980df
  - 3de805e6-ccd9-4713-b1ff-c050a583ec87
  - 0ee7e81a-f677-479f-b887-8ea98535f391
  - 61fda3c4-0e32-4d7f-9e79-ac5ce49c547d
  - fb56257b-04b7-418f-b696-ae7992decd15
  - b630b513-2ce5-40d8-9c71-c51148038e63
  - 546d30dd-b4a7-4f24-8176-94f656bc847d
  - 9dceb28e-8920-43b0-b445-50a1a8a55bf2
  - aec687aa-ada2-4048-abf5-dc41cb0fe8b4
  - 4a36ca0e-cf4d-4b93-9ca5-4fef3234d605
  - 14cebbe5-a70f-4210-82e3-a9be0b8b6f9a
  wofs_annual_summary:
  - 29cd2783-27df-4ef8-a2e4-a352f1a955e4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-36_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:08:08.741461Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
